How to install libmpfi-doc on Debian 9 (Stretch)